Deviant Login Shop
 Join deviantART for FREE Take the Tour
About Hobbyist Artist Member malysssMale/Czech Republic Groups :icondesdelinux: DesdeLinux
 
Recent Activity
Deviant for 2 Years
Needs Premium Membership
Statistics 31 Deviations 508 Comments 115,599 Pageviews

Newest Deviations

Favourites

Start  today  02.12. 2012 :)
Malys Custom Theme    in  FACEBOOK ....   :facebook:
Creating skins & icons for applications and operating systems...

www.facebook.com/MalysCustomTh…

deviantID

malysss's Profile Picture
malysss
malysss
Artist | Hobbyist
Czech Republic

AdCast - Ads from the Community

×

Donate

malysss has started a donation pool!
0 / 1,000

You must be logged in to donate.
No one has donated yet. Be the first!

Comments


Add a Comment:
 
:iconorphydian:
Orphydian Featured By Owner Dec 4, 2013  Hobbyist General Artist
terrific

btw why you wheer gone Ive found sometyhing quite similar with your gnome shels
 is the below theme pertaining to you
metrofoundry.deviantart.com/ar…



and are these icons have solid color and not gradinets? malysss.deviantart.com/art/mal…

if so i think i can feature this too
Reply
Hidden by Owner
:iconusucapiao:
usucapiao Featured By Owner Nov 14, 2013
Your themes are amazing!
Thank you very much for sharing your work bro!
Greetings from a brazil fan!
Reply
:iconmalysss:
malysss Featured By Owner Nov 16, 2013  Hobbyist
Thanks :)
Reply
:iconrvc-2011:
rvc-2011 Featured By Owner Sep 1, 2013  Hobbyist General Artist
thank you champ :) for the :llama:
Reply
:iconmalysss:
malysss Featured By Owner Sep 2, 2013  Hobbyist
:)
Reply
:iconhexcube:
HEXcube Featured By Owner Aug 19, 2013
Hi Malys! I just love your themes! Especially Rought and blackCITY. I use Ubuntu 12.04 LTS. But I'm confused about the compatibility of your themes,whether they're gtk3.4,3.6 or 3.8. It'd be nice if you include it in the requirements info for each theme.
I'd also like to suggest that you keep separate streams/forks for each gtk so as to not break compatibility. I know that I'm demanding too much from you. But,can you keep at least one gtk3.4 version separate,as it's used by Ubuntu Long Term Support 12.04 and it's derivatives like Mint13,Deepin 12.06. For eg DeLorean Dark keeps 1.55 for gtk3.4 while continues with 2.x for gtk3.6+. That wouldn't be hard,right?
And one more thing, noobslab ppa contains almost all your themes in the precise branch. Are they aware of gtk compatibility or are they simply packaging themes for all releases,regardless of compatibility?
Reply
:iconmalysss:
malysss Featured By Owner Aug 20, 2013  Hobbyist
I know that it's been a long time since I updated - everything will resolve as soon as the leisure ...
Reply
:iconlagadesk:
LaGaDesk Featured By Owner Jul 27, 2013  Hobbyist Interface Designer
Happy Birthdayyyyyyyyyyyyyyyyyy! :cake:
Reply
Add a Comment: